VCMI(1)

NAME
vcmilauncher - launch vcmi with custom settings

SYNOPSIS
vcmilauncher

DESCRIPTION
The program allows one to download and install mods for vcmi and start vcmi with a custom selection of mods. It also allows one to select the resolution, whether to run in fullscreen mode, which AI to use and which network port to use.

OPTIONS
The program does not expose any option on the command line.